@import "css/common.css";@import "css/main.css";@import "css/frontface.css";
.header_menu ul li{position:relative;}
.header_menu ul.sub-menu{display:none;background:-webkit-gradient(linear, left top, right top, from(#b21117), to(#e91b23));background:-webkit-linear-gradient(left, #b21117, #e91b23);background:-moz-linear-gradient(left, #b21117, #e91b23);background:-ms-linear-gradient(left, #b21117, #e91b23);background:-o-linear-gradient(left, #b21117, #e91b23);padding:0px;z-index:9999;position:absolute;width:177px;top:60px;margin-top:0;text-align:left;}
.header_menu ul.sub-menu li a{width:100%;text-align:left;}
.header_menu ul li ul.sub-menu li.menu-item{float:left;width:100%;margin-left:0;padding:5px 0;}
.header_menu ul li ul.sub-menu li.menu-item:last-child{border:none;}
.header_menu ul.sub-menu:before{padding-top:20px;display:block;}
.header_menu ul li:hover > ul{display:block;}
.center{text-align:center;}
.pink{color:#d31820;}
.mainhead{font-size:32px;line-height:32px;padding:26px 0;font-weight:300;}
.group_booking_wrapper h3{font-size:36px;font-weight:900;color:#fff;line-height:38px;font-family:'gotham_htfbook', sans-serif;}
.group_booking_wrapper a{padding:10px;display:inline-block;border:2px solid #fff;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;font-size:12px;transition:all 0.5s ease;}
.group_booking_wrapper a:hover{color:#fff;background:#932145;}
.group_booking_wrapper{padding:30px 0;}
.tourdesk_container{padding:20px 0 40px;}
.tourdesk_container > p{color:#778087;text-align:center;margin-bottom:15px;}
.tourdesk_container .tourdesk-inner > p{margin:0 auto;text-align:center;color:#778087;max-width:600px;}
.tourdesk_container .explore a{border:none;margin-top:20px;}
.tourdesk_container .tribe-events-back a{color:#d31820;}
.tourdesk_container .tribe-events-nav-previous a{color:#d31820;}
.tourdesk_container .tribe-events-nav-next a{color:#d31820;}
.tourdesk_container .tribe-events-single .tribe-events-single-event-title{text-align:left;font-weight:normal;font-family: 'gotham_htfbook', sans-serif; font-size: 26px;}
.tourdesk_container .tribe-events-single .tribe-events-schedule{color:#ed193e;}
.single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost, .single-tribe_events .tribe-events-schedule .tribe-events-divider{color:#404041;}
.tourdesk_container .tribe-events-single .tribe-events-divider{display:none;}
.tourdesk_container .tribe-events-single .tribe-events-cal-links{display:none;}
.tourdesk_container .tribe-events-schedule h3{}
.tourdesk_container .tribe-events-single-event-description p{}
.tourdesk_container .tribe-events-schedule h3{display:none;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.tourdesk_container #tribe-events .tribe-events-button{background:-webkit-gradient(linear, left top, right top, from(#b21117), to(#e91b23));background:-webkit-linear-gradient(left, #b21117, #e91b23);background:-moz-linear-gradient(left, #b21117, #e91b23);background:-ms-linear-gradient(left, #b21117, #e91b23);background:-o-linear-gradient(left, #b21117, #e91b23);padding:15px;border-radius:10px;font-size:13px;text-transform:none;font-weight:normal;letter-spacing:0;}
.tourdesk_container #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart{margin:30px 0;padding:1px 30px;}
.tourdesk_container table.tribe-events-tickets{margin:0 0 15px;}
.tourdesk_container table.tribe-events-tickets .tickets_price{color:#778087;font-style:normal;font-size:15px;font-weight:normal;}
.tourdesk_container table.tribe-events-tickets .tickets_description{color:#778087;font-style:normal;font-size:13px;font-weight:normal;}
.tourdesk_container #tribe-events h2.tribe-events-tickets-title{font-size:26px;text-align:left;font-weight:normal;color:#778087;}
.header_menu ul li.current_page_item ul.sub-menu a{color:#fff;display:inline-block;}
.header_menu ul li.current_page_parent ul.sub-menu li.current_page_item a{color:#3C4650;}
.header_menu .current-menu-parent > a{color:#e91b23;}
.tourdesk_container .tourdesk_left.firstchild{margin-left:0;}
.discover_wrapper{position:relative;}
.discover_wrapper p.discover{position:absolute;bottom:50%;width:100%;text-align:center;font-size:40px;text-decoration:none;color:#fff;}
.discover_wrapper p.discover a{text-decoration:none;color:#fff;}
.section_container{margin:0px auto;padding:40px 0px;max-width:815px;}
.discover_wrapper .wonderplugingridgallery{display:none !important;}
.city_container_1{background:#f5f6f6;}
.city_container_1 > *{text-align:center;}
.city_container_1 h3{color:#d31820;font-size:26px;font-weight:normal;max-width:460px;text-align:center;margin:0 auto;letter-spacing:-1px;padding:0 10px;font-family:'gotham_htfbook', sans-serif;}
.city_container_1 p{max-width:660px;margin:10px auto;letter-spacing:-1px;color:#303539;}
.city_parameter_2_container .row .column img{width:100%;}
.city_parameter_2_container a > div{background-color:#000;}
.city_parameter_2_container .row img{width:100%;opacity:0.9;}
.city_parameter_2_container .row > div{margin-top:10px;}
.section_container{margin:0px auto;padding:40px 0px;max-width:815px;}
.city_parameter_2_container .row > div h3{width:90%;height:0px;text-align:center;vertical-align:middle;position:absolute;top:35%;margin:0;padding:0 20px 0 0;color:#fff;font-weight:bold;cursor:pointer;}
body .tp-caption.big_white, .big_white{width:100%;padding:10px;text-align:center;background:rgb(54, 25, 25) !important;background:rgba(54, 25, 25, .6) !important;}
.page-template-blue_moon_bar_template h3{color:#A0DDFF;font-size:26px;font-weight:normal;max-width:460px;text-align:center;margin:0 auto;letter-spacing:-1px;}
.page-template-blue_moon_bar_template .section_container h4{letter-spacing:-1px;text-align:center;color:#381ACC;}
.page-template-blue_moon_bar_template p{text-align:center;}
.blue-banner{margin:0px;padding:22px 0px;background:#003F57;text-align:center;}
.page-template-blue-moon-template .blue-banner{background:-webkit-gradient(linear, left top, right top, from(#b21117), to(#e91b23));background:-webkit-linear-gradient(left, #b21117, #e91b23);background:-moz-linear-gradient(left, #b21117, #e91b23);background:-ms-linear-gradient(left, #b21117, #e91b23);background:-o-linear-gradient(left, #b21117, #e91b23);}
.blue-banner .section_container{padding:20px 0;}
.blue-banner h2{margin:0px 0px 10px 0px;padding:0px;color:#fff;font-size:35px;font-weight:600;display:block;text-transform:uppercase;}
.blue-banner p{margin:0px 0px 15px 0px;padding:0px;color:#fff;font-size:16px;font-weight:normal;display:block;}
.blue-banner a{padding:10px;display:inline-block;border:2px solid #fff;border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;color:#fff;text-decoration:none;text-transform:uppercase;font-size:12px;}
.blue-banner a:hover{text-decoration:none;color:#C0C4F3;}
.blue-banner-menu{padding:0;}
.blue-banner-menu .section_container > div{cursor:pointer;}
.blue-banner-menu .section_container > .blue-menu{display:none;}
.blue-banner-bottom .section_container{text-align:center;}
.blue-banner-bottom .section_container h1{margin:75px 0;}
.blue-banner-bottom .section_container h1 a{color:#ffffff;text-decoration:none;}
.blue-banner h4,
.blue-banner .blue-view-menu h4{margin:0;font-size:25px;color:#fff;text-transform:uppercase;}
.blue-banner .blue-menu h4{margin:0 0 10px;font-size:25px;color:#fff;text-transform:uppercase;}
.group_booking_wrapper_blue{background:#003F57;}
.group_booking_wrapper_blue a:hover{background:#041C25;}
.page-template-blue-moon-template .group_booking_wrapper_blue{background:repeating-linear-gradient(45deg,
#d7df21,
#d7df21 10px,
#ffffff 10px,
#ffffff 12px);}
.page-template-blue-moon-template .group_booking_wrapper_blue h2{color:#2e3337;display:block;font-family:'gotham_htfbook', sans-serif; font-size:36px;font-weight:normal;margin:0 0 20px;padding:0;}
.page-template-blue-moon-template .groupbooking{border:1px solid #2e3337;border-radius:5px;color:#2e3337 !important;display:block;font-weight:bold;margin:20px auto;padding:10px 0;text-decoration:none;text-transform:uppercase;width:125px;}
.blue-moon-whats-on .columns IMG{width:100%;margin:0 0 20px;}
.blue-moon-whats-on .columns h5{color:#fff;position:absolute;top:41%;font-weight:bold;width:87%;text-align:center;}
.group_booking_wrapper .p-bottom{margin:0 auto 5px;}
.page-template-blue_moon_bar_template .section_container .columns+.columns:last-child{float:left;}
.page-template-blue_moon_bar_template .section_container .columns+.columns:nth-child(3n+1){clear:both;}
.page-template-tours_template-php .tourdesk_container .ecs-event-list li:nth-child(3n+1){clear:both;}
#ui-datepicker-div{z-index:100 !important;}
.space{background:url(./images/home-space.jpg) no-repeat center center;background-size:cover;}
.space .space-inner{max-width:440px;padding:35px;}
.space_city{margin:0px;padding:0px;width:50%;float:left;}
.space .space_city .space-inner{float:right;}
.space_kilda{margin:0px;padding:0px;width:50%;float:right;}
.space .space_kilda .space-inner{float:left;}
.space{margin:0px;padding:0px;}
.space h2{margin:0px 0px 25px 0px;padding:0px;color:#fff;font-size:40px;font-weight:600;display:block;text-align:center;font-family:'gotham_htfbook', sans-serif;}
.space p{margin:0px;padding:0px 0px 25px 0px;color:#fff;font-size:14px;font-weight:normal;line-height:18px;text-align:center;}
#video-viewport{position:absolute;top:-10px;overflow:hidden;z-index:0 !important;width:100%;object-fit:cover;height:380px !important;}
#video-viewport video{width:100%;margin:-100px 0 0 0;}
#debug{position:absolute;top:0;z-index:100;color:#fff;font-size:12pt;}
.wonderplugingridgallery .wonderplugin-gridgallery-item > a{}
.space-special h2{margin-top:50px;color:#d31820;letter-spacing:-1px;font-family:'gotham_htfbook', sans-serif;}
.space-special p, .space-special ul{color:#778087;letter-spacing:-1px;}
.space-special a{margin:15px 0 0;padding:8px 40px;color:#fff;font-size:14px;font-weight:normal;border-radius:6px;text-decoration:none;text-transform:uppercase;display:inline-block;background:-webkit-gradient(linear, left top, right top, from(#b21117), to(#e91b23));background:-webkit-linear-gradient(left, #b21117, #e91b23);background:-moz-linear-gradient(left, #b21117, #e91b23);background:-ms-linear-gradient(left, #b21117, #e91b23);background:-o-linear-gradient(left, #b21117, #e91b23);transition:all 0.5s ease;border:none;}
.space-special a:hover{border:none;background:-webkit-gradient(linear, left top, right top, from(#e91b23), to(#b21117));background:-webkit-linear-gradient(left, #e91b23, #b21117);background:-moz-linear-gradient(left, #e91b23, #b21117);background:-ms-linear-gradient(left, #e91b23, #b21117);background:-o-linear-gradient(left, #e91b23, #b21117);color:#ffffff;}
.space-special ul{list-style:initial;}
.home-menu{display:none;}
.meal-option{padding:0 7px;}
.schedules{padding:0;margin:0 0 -10px;}
.wp-pagenavi a, .wp-pagenavi span{border:none;}
.wp-pagenavi a{text-decoration:underline;color:#cb0202;}
.wp-pagenavi a:hover{text-decoration:none;}
.paginv{margin:30px auto;text-align:center;}
.paginv .pages{padding:0 40px;}
.ecs-event.columns:nth-child(3n+1){clear:both;}
.live-contact img{margin:0 20px;}
.live-contact div a{border:none;}
.live-contact div a:hover, .live-contact div a:visited{background:none;}
.live-contact div a > *{display:inline-block;}
.live-contact div a p{margin:0;}
.space_desk{cursor:pointer;}
#wonderplugingridgallery-15{display:none !important;}
#slider1_container, #slider1_container div{width:100% !important;}

/* New Styles */
.located, .home_banner .main-banner h1, .caption_container span, .inner_banner .main-banner h1, .tourdesk_container h3, .live-contact h5, .social_conatiner1 h5, .social_conatiner1 h8, 
.dormroom_conatiner h3, .room_features_container h4, .private_room h3, .room_features_container h4, .about_our h3 {
	font-family: 'gotham_htfbook', sans-serif;
}
